Gentoo dependencies

From Navit's Wiki
Revision as of 13:15, 7 February 2008 by KaZeR (talk | contribs) (New page: There is a Gentoo ebuild for navit. http://bugs.gentoo.org/show_bug.cgi?id=176552 If you plan to use the OpenGL gui, you will also need QuesoGLC : http://bugs.gentoo.org/show_bug.cgi?id=1...)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

There is a Gentoo ebuild for navit. http://bugs.gentoo.org/show_bug.cgi?id=176552

If you plan to use the OpenGL gui, you will also need QuesoGLC : http://bugs.gentoo.org/show_bug.cgi?id=195096